:root {
  --font-heading: 'Cardo', serif;
  --font-body: 'Droid Serif', sans-serif;
}

@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/bella-sante/Cardo-400.woff2) format('woff2');
}

@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/bella-sante/Cardo-700.woff2) format('woff2');
}

@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(/fonts/bella-sante/Droid-Serif-100-900.woff2) format('woff2');
}